body {
  
  color: #514B64;
  min-height: 100vh;
  font-family: Playfair Di,Raleway;
}


code {
  padding: 0.2rem;
  border-radius: 0.2rem;
  margin: 0 0.3rem;
}

.col-md-3:hover {
  opacity: 0.5;
}

.box {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
  }

  